//
//  matcConv.hpp
//  fp
//
//  Created by Robert Delaney on 2/2/17.
//
//

#ifndef matcConv_hpp
#define matcConv_hpp

#include <stdio.h>

#endif /* matcConv_hpp */

#include "matc.hpp"
#include "matfp.hpp"

void init(matc& z, INT32 nr, INT32 nc);
bool matcConvFromStr(matc& z, const char *xString);
void matcConvToStr(char*& matcStr, const matc& x);
void conv(matc& z, const matfp& x);
